f



Oracle server 7.3.4 and AIX 5.1

Hi
  I am involved in software development and client support for an
application which uses Oracle. I have a client still using Oracle
version 7.3.4 so I still need to support this database version. I am
in the process of upgrading my servers from AIX 4.33 to 5.1 I need to
know if there is any way to get 7.3.4 of oracle to run on AIX 5.1
until I manage to get this version upgraded to 8 or 9
It checks the OS version when you run the Oracle 7 installer, can this
be overrided and does this cause later problems - I already have a
seperate version of Oracle 8 on this AIX 5 box.

Thanks for any help anyone can give
0
10/27/2003 1:15:24 PM
comp.databases.oracle.server 22978 articles. 1 followers. Post Follow

3 Replies
810 Views

Similar Articles

[PageSpeed] 36

On 27 Oct 2003 05:15:24 -0800, ccthompson@lycos.co.uk (Charlie) wrote:

>Hi
>  I am involved in software development and client support for an
>application which uses Oracle. I have a client still using Oracle
>version 7.3.4 so I still need to support this database version. I am
>in the process of upgrading my servers from AIX 4.33 to 5.1 I need to
>know if there is any way to get 7.3.4 of oracle to run on AIX 5.1
>until I manage to get this version upgraded to 8 or 9
>It checks the OS version when you run the Oracle 7 installer, can this
>be overrided and does this cause later problems - I already have a
>seperate version of Oracle 8 on this AIX 5 box.
>
>Thanks for any help anyone can give


The keyword here is : NOT certified.
You're on your own.


--
Sybrand Bakker, Senior Oracle DBA
0
gooiditweg (171)
10/27/2003 2:02:19 PM
Charlie wrote:

>Hi
>  I am involved in software development and client support for an
>application which uses Oracle. I have a client still using Oracle
>version 7.3.4 so I still need to support this database version. I am
>in the process of upgrading my servers from AIX 4.33 to 5.1 I need to
>know if there is any way to get 7.3.4 of oracle to run on AIX 5.1
>until I manage to get this version upgraded to 8 or 9
>It checks the OS version when you run the Oracle 7 installer, can this
>be overrided and does this cause later problems - I already have a
>seperate version of Oracle 8 on this AIX 5 box.
>
>Thanks for any help anyone can give
>  
>
Can it be done? Perhaps. Should it be done? No!

Install 8i and set compatible to 7.3.4.

Oh and test the .... out of it no matter what you do before actually 
running it
as a production instance.

-- 
Daniel Morgan
http://www.outreach.washington.edu/ext/certificates/oad/oad_crs.asp
http://www.outreach.washington.edu/ext/certificates/aoa/aoa_crs.asp
damorgan@x.washington.edu
(replace 'x' with a 'u' to reply)

0
Daniel
10/27/2003 2:17:30 PM
> Charlie wrote:
> Hi
>
>> I need to
>> know if there is any way to get 7.3.4 of oracle to run on AIX 5.1
>> until I manage to get this version upgraded to 8 or 9 
>
Charlie,

AIX 5.1 is a different beast than AIX 4.3.3.  One very important 
difference is that AIX 5.1 or at least some versions of it can run as 
64-bit mode.  I agree with Daniel and Sybrand, don't even think about 
trying it.  Even when you install versions of Oracle, which are 
certified to run on AIX 5.1/AIX 5.2, there are still many issues to work 
through. 

Tom

0
noone3 (3603)
10/27/2003 9:51:09 PM
Reply:

Similar Artilces:

SSL with Oracle 7.3.4 and Oracle Application Server OAS 3.0
Hello, I want to have SSL with my Oracle-Web-Server. It's an very old Version (OAS 3.0) I have configured SSL exactly - read in the documentation. But it doesn't work ! Is it possible to upgrade the OAS 3.0 up to a newer one ? That could be a solution. I hope, someone can help me. The problem is, that we need https-connects on the website. Thanks first ! Joerg Mueller wrote: > Hello, > I want to have SSL with my Oracle-Web-Server. It's an very old Version (OAS > 3.0) > I have configured SSL exactly - read in the documentation. > But it doesn't work ! > > Is it possible to upgrade the OAS 3.0 up to a newer one ? > That could be a solution. > > I hope, someone can help me. The problem is, that we need https-connects on > the website. > Thanks first ! > > Of course, mentioning the full error(s) would help, as well as Operating System and other details... If that would not be asked too much... Pretty Please? -- Regards, Frank van Bortel Top-posting is one way to shut me up... Here are the details: OS is Solaris 2.6 on a SUN Ultra 10 I have done the setup as written in the following page: http://isis.sra.com/ows-adoc/docs/security/wassecur.htm Here klick: "Setting Up Your Web Application Server to Use SSL" Is there a chance to get SSL with Oracle 7.3.4 and OAS 3.0 ? Or can I upgrade the OAS only ? But which version is running good ? The problem is, that we absolutely need SSL Here...

Oracle 8.1.7
Hello All; Our Oracle installation is being outsourced. Currently it is hosted by AIX 4.3 o/s. When it is transferred to the outsourcer, it AIX 5.2 will be the hosting o/s. The Oracle installation will remain at version 8.1.7. I've heard that AIX 5.2 uses 64-bit addressing whereas AIX 4.3 uses 32-bit addressing. Does anyone know of any potential issues/problems with such a migration? Thanks! Michael "michael brule" <michael.brule@phoenixwm.com> wrote in message news:55f7800f.0411290816.6c66d00e@posting.google.com... > Hello All; > > Our Oracle installation is being outsourced. Currently it is hosted > by AIX 4.3 o/s. When it is transferred to the outsourcer, it AIX 5.2 > will be the hosting o/s. The Oracle installation will remain at > version 8.1.7. > > I've heard that AIX 5.2 uses 64-bit addressing whereas AIX 4.3 uses > 32-bit addressing. Does anyone know of any potential issues/problems > with such a migration? > > Thanks! > > Michael Hi, Check Metalink notes 225551.1, 222404.1, 169426.1, 223522.1 and 231901.1. Regards... "michael brule" <michael.brule@phoenixwm.com> wrote in message news:55f7800f.0411290816.6c66d00e@posting.google.com... > Hello All; > > Our Oracle installation is being outsourced. Currently it is hosted > by AIX 4.3 o/s. When it is transferred to the outsourcer, it AIX 5.2 > will be the hosting o/s. The Oracle installation will remai...

oracle 9i database on a aix 4.3.3 server trying to use a 32 bit compiler- error ksms.imp
We are trying to get a new setup to work. We have an Oracle 9.2.0.4 database on AIX 4.3.3. This database is using the 64 bit kernel extension. We have installed Server Express 2.1 for 4.3.3 (MF cobol compiler) which is a 32 bit app. We tried to edit the makefile used for AIX 4.3.3, MF cobol compiler OCDS, Oracle database 8.1.6. We learned about needing to relink rstora32, and the procob32� that has been done. We changed out markefile to point to all the 9i oracle 32 bit directories. We are note experienced with makefiles and not sure our makefile is ok. We are now having problems with the 32 bit version of ksms.imp. At first the file was empty. To resolve that problem we: Generated the ksms.imp as follows.. @ORACLE_HOME/bin/genksms > $ORACLE_HOME/lib32/ksms.imp and relinked the "genksms" binary: make �f $ORACLE_HOME/rdbms/lib32/ins_rdbms.mk $ORACLE_HOME/bin/genksms Do you know if we built this correctly? We do not seem to be able to compile without using the variable ...please note the error with the variable for ksms.imp and without that variable�. I hve included the makefile below Thanks 1. Problem when makefile has commented out line #LIMPEXP=$(LIBHOME)/ksms.imp This error is received for every line of code ld: 0711-418 ERROR: Import or export file /u00/app/oracle/product/9.2.0/lib32/ks ms.imp at line 4219: A symbol name may only be followed by an export attribute or an address. The line is being ignore...

VMS 7.2-1 / Oracle 7.3.4 / forms 4.5
Is anyone here in my boat: We are running OpenVMS 7.2-1, Oracle 7.3.4 and Forms 45 for our system. Has anyone here migrated their forms to something else, java or the like, and what are they using. Or do they have any plans to do so in the near future and what might their plans be? Or any suggestions? Alternatively does 7.3.4 and Forms4.5 work on VMS 7.3-1 even though it isn't desupported before I go and try it for myself? ...

VMS 7.2-1 / Oracle 7.3.4 / forms 4.5
Is anyone here in my boat: We are running OpenVMS 7.2-1, Oracle 7.3.4 and Forms 45 for our system. Has anyone here migrated their forms to something else, java or the like, and what are they using. Or do they have any plans to do so in the near future and what might their plans be? Alternatively does 7.3.4 and Forms4.5 work on VMS 7.3-1 even though it isn't desupported before I go and try it for myself? ...

which oracle client for aix 5.3 to connect to an Oracle 8.0.5/Win database ?
Hello, i need to access a 8.0.5 database on win2000 from a aix 5.3 system. which client do i need to install on the aix 5.3 machine ? Thank you, Bud On Jan 11, 2:24 pm, "Bud" <tulsa...@gmx.de> wrote: > Hello, > > i need to access a 8.0.5 database on win2000 from a aix 5.3 system. > > which client do i need to install on the aix 5.3 machine ? > > Thank you, > > Bud I don't think there is one. 8.0.5 was desupported in the previous milennium and has never been available for 5.3, which didn't exist at that time. 9i doesn't connect to anything lower than 8i. Time to upgrade the database or drag it to the recyclebin. -- Sybrand Bakker Senior Oracle DBA ...

AIX 4.3.3 , Oracle 7.3.4 coredumps at startup
I need to move an Oracle 7.3.4 database and application from an old AIX 4.2.1 J40 machine to a newer p660 box that is running 4.3.3 of AIX. I cannot port the database to Oracle 8 or later since the app progs are closed-source (was written in cobol), the vendor is not around anymore, and they used variable names imbedded in the sql of the apps that are now reserved words in Oracle 8 and later. I installed the Oracle 7.3.4 from cdrom onto the new machine, did a clone-style copy of the database filles over but the instant you run svrmgrl and try to do a "startup nomount" to get ready to...

Patching Oracle 8.1.7.0.0 to Oracle 8.1.7.4.1
Hello, my configuration is Windows 2K Server SP4 and Oracle 8.1.7.0.0. Where can i find a patch to upgrade to Oracle 8.1.7.4.1 Many thanks for your attention -- Sitta many thanks!!!! Have a nice work "Rauf Sarwar" <rs_arwar@hotmail.com> ha scritto nel messaggio news:1106137485.286119.307110@f14g2000cwb.googlegroups.com... > > Sitta Davide wrote: >> Hello, >> my configuration is >> >> Windows 2K Server SP4 and Oracle 8.1.7.0.0. >> >> Where can i find a patch to upgrade to Oracle 8.1.7.4.1 >> >> >> Many thanks for your attention >> >> -- >> >> Sitta > > http://metalink.oracle.com > > Regards > /Rauf > ...

pgsql-server: Preliminary release notes for 7.4.4, 7.3.7, 7.2.5.
Log Message: ----------- Preliminary release notes for 7.4.4, 7.3.7, 7.2.5. Will add to the back branches later. Modified Files: -------------- pgsql-server/doc/src/sgml: release.sgml (r1.281 -> r1.282) (http://developer.postgresql.org/cvsweb.cgi/pgsql-server/doc/src/sgml/release.sgml.diff?r1=1.281&r2=1.282) ---------------------------(end of broadcast)--------------------------- TIP 5: Have you checked our extensive FAQ? http://www.postgresql.org/docs/faqs/FAQ.html ...

pgsql-server: Minor copy-editing for 7.4.4, 7.3.7, 7.2.5 release notes.
Log Message: ----------- Minor copy-editing for 7.4.4, 7.3.7, 7.2.5 release notes. Modified Files: -------------- pgsql-server/doc/src/sgml: release.sgml (r1.282 -> r1.283) (http://developer.postgresql.org/cvsweb.cgi/pgsql-server/doc/src/sgml/release.sgml.diff?r1=1.282&r2=1.283) ---------------------------(end of broadcast)--------------------------- TIP 3: if posting/reading through Usenet, please send an appropriate subscribe-nomail command to majordomo@postgresql.org so that your message can get through to the mailing list cleanly ...

Oracle 7.3.4 media for AIX 4.3
I have talked to Oracle customer support and they tell me that i cannot order un-supported software anymore. I have even searched on Ebay to see if someone is selling the CD pack. Google is also coming up empty. Anyone has any ideas on where i can get the CD pack for Oracle 7.3 on AIX 4.3. Yes i know we should not be on this version, but i cannot take the bandwidth to explain the reasoning. thx Ali ...

Oracle server 9.2.0.1.0, Client 9.2.0.4.0, Red Hat Linux enterprise advanced server 2.1
Hi Everybody, My Database server is running on Red Hat Linux enterprise advanced server 2.1, And my Oracle version is 9.2.0.1.0. My Client mechine also Red Hat Linux enterprise advanced server 2.1 , Oracle client version is 9.2.0.4.0. I am running a web application. Our application is in Magic edeveloper. I connect to Oracle using oracle gateway to my application. My Problem is my application is is becoming slow. I am not able to trace where the problem is. Before our application was running fine. recently i upgraded Oracle client version to 9.2.0.4.0. My Oracle client & server versions are different. I am getting error on my client mechine, it showing all memory address on the screen and the part of error is, arg register addr=83498cc .... Dump of memory from 0x83988c to 0x83499cc .... -- End of Call stack trace -- I am not able to trace where the problem is.Any insight please... Thanks, Ssreddy. ...

Oracle 7.3.4 performance issues on AIX 4.3.2
Hi Guys, We are using AIX4.3.2 with Oracle 7.3.4 on F50 configured Paging space is 512MB with 40% max utilization. Database is installed on SSA RAID box(hdisk1) where we have configured RAID5. I have noticed immense performance issues with server in peak hrs, as per my observation before we / user execute any search query on database system performs in reasonable condition ASA we execute any search query server encounter extreme bottleneck issues Below I have given output of sar vmstat and iostat commands before executing search query and after executing search query, please advice how can we overcome this issue, required indexes are already available in oracle. Server performance before user execute any query on database. %usr %sys %wio %idle Sar Average 26 5 4 65 C/ >vmstat 1 10 kthr memory page faults cpu ----- ----------- ------------------------ ------------ ----------- r b avm fre re pi po fr sr cy in sy cs us sy id wa 1 1 68531 2043 0 1 1 75 228 0 250 1973 397 37 11 45 7 1 1 68531 2038 0 0 0 0 0 0 227 5586 202 27 7 61 5 1 1 68531 2038 0 0 0 0 0 0 209 5682 156 26 6 68 0 1 1 68531 2036 0 0 0 0 0 0 225 4890 324 39 6 50 5 1 1 68531 2036 0 0 0 0 0 0 207 5589 153 23 6 71 0 0 1 68531 2036 0 0 0 0 0 0 207 5310 145 25 4 71 0 0 1 68531 2036 0 0 0 0 0 0 212 5323 1...

Oracle 8.1.7 and 9i on same AIX server
We have upgraded all our AIX servers to Oracle 9i. However there is 1 application that will not run on 9i and 8.1.7 is required. Our DBAs are running both versions of Oracle on the same 2 servers. We have 15 other servers that have been running with no issues and they are running only Oracle 9i. The 2 servers that are running both versions of Oracle periodicly lock-up and a reboot is required. IBM analized the dumps and found no memory issues. The symptoms are: Users can not telnet to server If already logged on at console you have a command line where you can enter commands but they all return the same error. "could not load program (command name) - dependent module libbsd.a(shr.o) could not be loaded system error:not enough space" Dump analysis shows no space issue related to paging or memory. We are getting ready to activate "Memory Overlap Detection System" and the "Net Malloc Police" on the AIX OS in an attempt to go into furture detail in our next dump analysis. Does anyone know of any known issues running both versions on the same server. chuck wrote: > We have upgraded all our AIX servers to Oracle 9i. However there is 1 > application that will not run on 9i and 8.1.7 is required. Our DBAs are > running both versions of Oracle on the same 2 servers. We have 15 > other servers that have been running with no issues and they are > running only Oracle 9i. The 2 servers that are runn...

upgrade to VxFS 4.1 and VxSF for Oracle 4.1 from VxFS 3.5
Hi : Would like to ask the listmembers if anyone has upgraded or analysed upgrade to VxFS 4.1 and VxSF for Oracle 4.1 from VxFS 3.5. Mind to share so experience and technical documents? Thank you. ...

Running ORACLE 8.1.7 & ORACLE 9.2 on the same UNIX server
Hi, I have recently installed ORACLE 9.2 Database on a UNIX server (2.8) which already has ORACLE 8.1.7. They have both a different SID and ORACLE_BASE. However I am having to use the ORACLE 8 listener for both ORACLE databases. Is it possible to run separate ORACLE 8 and ORACLE 9 listeners? Hello, There are no difficulty to use 2 listeners on the same machine. The point is that default listener used to listen on port 1521 (or 1526). You will have to change your listener configuration( netasst or by hand) in order to use a different port number, a different listener name and communicate it to your users for their tnsnames.ora. LSNR8I = (ADDRESS_LIST = (ADDRESS= (PROTOCOL= TCP)(Host= machine)(Port= 1110)) ) Generally what I do is to create 1 listener per Oracle Version. After that, for starting listeners you'll have to launch lsnrctl start LSNR8I ou lsnrctl start LSNR9I I am used to name listeners with different names since 8i because you have the autoregistration stuff and with 2 listeners with the same name, you are not sure on which the database will register (or using le local_listener init parm). Regs, Olivier jonathan.johnston@bt.com (Jonathan Johnston) wrote in message news:<5e07fa5.0406080037.67d595a9@posting.google.com>... > Hi, > > I have recently installed ORACLE 9.2 Database on a UNIX server (2.8) > which already has ORACLE 8.1.7. They have both a different SID and > ...

server shutdown; errors 550 5.7.1 & 4.7.1
I have run my own e-mail server using sendmail under RedHat Linux 9.0; the sendmail version is 8.12.8-9.90 using a DSL connection. Since yesterday afternoon (25 May 2004) I have been unable to send or receive e-mail. I first thought this was a failure of the DSL connection. Restarting that connection brought my Internet back but no e-mail. I tried restarting sendmail but that didn't work. I was initially receiving error 4.7.1. I tried installing newer versions of sendmail to no avail. My wife has tried sending e-mail to me from her workplace but it would be bounced back with ...

automate startup /shutdown oracle database server 9i on redhat advance server 3.0
how i automate the oracle database 9i on RedHat Advance server 3.0 automatic startup and shutdown database in linux advance server 3.0 On Mon, 2 Aug 2004 17:06:37 +0500, "Kashif Hameed" <kashifh@shoa.net> wrote: >how i automate the oracle database 9i on RedHat Advance server 3.0 automatic >startup and shutdown database in linux advance server 3.0 > as usual: just read the documentation http://download-uk.oracle.com/docs/pdf/A96167_01.pdf (and please do so prior to posting as to avoid this type of questions) -- Sybrand Bakker, Senior Oracle DBA ...

A problem during restoring database from PostgreSql 6.5.3/7.1.3 to 7.4
Hello �� I can dump data from old dababase(Postgresql 6.5.3), but new problem came out when I restore the data to postgresql 7.4. It went out during the COPY command, if I do it in such command lines: 1. pg_dump news -f pgsql-database-news.sql #in old system with postgresql 6.5.3 2. su - postgres #in new system with postgresql 7.4 3. createdb -T template0 news 4. psql news < pgsql-database-news.sql ------ ERROR: missing data for column "user_id" CONTEXT: COPY newses, line 1: ------ But if I do it in such command line, it works well : 1. pg_dump -d news -f pgsql-data-news.sql #in old system with postgresql 6.5.3 2. su - postgres #in new system with postgresql 7.4 3. createdb -T template0 news 4. psql news < pgsql-data-news.sql The database looks fine but I'm not sure it is really good. Then I try postgresql 7.1.3, and I found that it is very well from 6.5.3 to 7.1.3 in the two kind of command line. Later I also found that it likes the 6.5.3 when I dump/restore the data from 7.1.3 to 7.4. Could Anybody explain it? Whether there is a version with big change between 7.1.3 and 7.4 or not? �� ���������������� ��������������������������Yours Wind Wood ����������������������������windwood@jingxian.xmu.edu.cn ����������������������������������2003-12-09 ---------------------------(end of broadcast)---------------------------TIP 5: Have you checked our extensive FAQ? ...

Installing AIX 5.1, 5.2 and 5.3 on a single server
Hi all, Is there any way to install different versions of AIX (from 5.1 to 5.3) on a single server? And to make them work simultaneously? I heard of LPAR but I am not sure it is possible to do such a thing with this feature... Thx for your help in advance. Regards The_Nail wrote: > Hi all, > > Is there any way to install different versions of AIX (from 5.1 to > 5.3) on a single server? And to make them work simultaneously? > I heard of LPAR but I am not sure it is possible to do such a thing > with this feature... > > > Thx for your help in advance. > Regar...

Install Express Server 6.3.4 (8.1.7 / RedHat 7.3) problem
Hi, Having trouble installing Oracle Express Server. During the install, it stops at 57% complete while copying DSBATCH.inf. Any ideas? TIA Steve ...

AIX 5.2 ML01 & Oracle 8.1.7.4
Anyone using Oracle 8.1.7.4 on AIX 5.2? If so, are you experiencing any issues with full table scans. We have multiple systems with Oracle 8.1.7 & AIX 5.2, and the db_multi_block_read_count configuration parameter does not seem to take. Oracle will only do I/O with the db_block_size, even during full table scans. We do not see this problem on our AIX 5.1 systems with Oracle 8.1.7... Thanks, Ralph ...

Need to take mksysb backup of AIX 5.2 & 5.1 on AIX 5.1 Server.
Hi All Need docmented notes of step by step installing NIM Server on AIX 5.1 Server. Send me also documented notes on installing the NIM client for Aix 5.2 & 5.1. You can send the docs to prsanwal@gmail.com mail account. Awaiting your quick response. Warm Regards Prateek S How about go search IBM's web site and use the man pages... then if you get stuck, come back here and ask for help... We're not here to do your job for you. seriously! jeez prateek... have a little tact man! you want us to find you a bunch of documentation and mail it to you? and quickly? come on dude... ...

it's compatible oracle 8i client, compatible whith oracle 9i server (or oracle 10g server)
Hi all, I have a client/server application that work on the client with oracle 8i client connected to oracle 8i server, Im going to upgrade the server to oracle 9i (or oracle10g) , and I wonder if the client will work fine without upgrade version. Thanks Angel R. wrote: > Hi all, > I have a client/server application that work on the client with oracle 8i > client connected to > oracle 8i server, Im going to upgrade the server to oracle 9i (or oracle10g) > , and > I wonder if the client will work fine without upgrade version. > > Thanks If you have access to the metalink then check the connect matrix at http://metalink.oracle.com/metalink/plsql/showdoc?db=NOT&id=207303.1 Regards /Rauf ...

Web resources about - Oracle server 7.3.4 and AIX 5.1 - comp.databases.oracle.server

Oracle - Wikipedia, the free encyclopedia
This article is about the classical medium. For the software company, see Oracle Corporation . For other uses, see Oracle (disambiguation) . ...

Oracle - Wikipedia, the free encyclopedia
This article is about the classical medium. For the software company, see Oracle Corporation . For other uses, see Oracle (disambiguation) . ...

News Oracle
The News Oracle is an online news outlet. The Oracle covers the most relevant stories from around the globe.

Oracle Acquires Facebook Data Partner Datalogix
One of Facebook’s data partners has a new owner, as Datalogix was acquired by Oracle , the two companies announced Tuesday. (more…) New Career ...

Google, Oracle setting up jurors to fail in API copyright retrial, judge says
(credit: Seabamirum ) One of the tech sector's biggest upcoming trials— Oracle v. Google —careened Tuesday away from the hot-button topic of ...

Oracle Rising: Past the Trough in Cloud Transition, Say Bulls
Shares of database giant Oracle ( ORCL ) are up $1.26, over 3%, at $40, in early trading, continuing last night’s gains, after the company yesterday ...

Larry Ellison shrugs off Amazon, Microsoft play for Oracle database business
Businesses that aren't worried when Amazon starts gunning for their customers need only give Borders Books and Music a call. That said, Oracle's ...

Riley Curry Made a Special Appearance on the Dance Cam at Oracle Arena - Bleacher Report
Riley Curry...back at it again with the heart-stealing. The young phenom gave her dad, Golden State Warriors star Stephen Curry , a run for his ...

Here's the email Larry Ellison just sent to employees about a big change at Oracle
Oracle CEO Safra Catz made some interesting and cryptic comments about big changes coming to the company when talking to analysts after reporting ...

Oracle earnings beat estimates
Analysts had expected Oracle to report earnings of about 62 cents a share on $9.12 billion in revenue.

Resources last updated: 3/20/2016 8:50:04 AM